Bug 389671 - Compaq IJ-600 not detected correctly
Compaq IJ-600 not detected correctly
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: IEEE1284DeviceIDs
  Show dependency treegraph
 
Reported: 2007-11-18 14:40 EST by Matthieu Pupat
Modified: 2008-09-03 05:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 05:45:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthieu Pupat 2007-11-18 14:40:20 EST
Printer Compaq IJ-600 which is a Lexmark Z32 is not detected correctly. It is
detected as Inkjet_4103 and does not work with this driver. When driver is
changed to Lexmark Z32 it works correctly.

lsusb entry:
Bus 002 Device 003: ID 043d:0017 Lexmark International, Inc. Z32 printer
Comment 1 Tim Waugh 2007-11-19 07:14:05 EST
Please attach the output of '/usr/sbin/lpinfo -l -v'.  Thanks.
Comment 2 Matthieu Pupat 2007-11-19 07:35:28 EST
Device: uri =
hal:///org/freedesktop/Hal/devices/usb_device_43d_17_noserial_if0_printer_noserial
        class = direct
        info = Lexmark Inkjet 4103
        make-and-model = Lexmark Inkjet 4103
        device-id = MFG:Lexmark;MDL:Inkjet 4103;CLS:PRINTER;
Device: uri = usb://Lexmark/Inkjet%204103
        class = direct
        info = Lexmark Inkjet 4103 USB #1
        make-and-model = Lexmark Inkjet 4103
        device-id = MFG:Lexmark;CMD:LNPAP;MODEL:Inkjet
4103;CLASS:Printer;DES:Inkjet 4103;COMMENT:000311-4;t
Comment 3 Tim Waugh 2007-11-19 08:43:14 EST
Thanks.  I think this device needs a separate entry in the foomatic database on
www.openprinting.org.
Comment 4 Matthieu Pupat 2007-11-19 20:24:40 EST
Done

Note You need to log in before you can comment on or make changes to this bug.